<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757882862349" />
    <string name="installer_id">98961ad4-97c1-463b-b746-665e1e2ab896</string>
</map>
